/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */



/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/

/* Newsletter form
-------------------------------------------------------------- */
#subscribe-form {}
#subscribe-form form { display:block; }
#subscribe-form label { float:left; margin:0 5px 0 0; line-height:36px; font-weight:normal; position: relative; }
#subscribe-form .input-box { float:left; margin:0 5px 5px 0; position:relative; }
#subscribe-form .input-box .validation-advice {
	padding:10px 0;
	margin:0;
	width:140%;
	position:absolute;
	top:-103%;
	left:-20%;
	text-align:center;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
	z-index:1;
}
#subscribe-form .input-text {
	float:left;
	width:250px;
}
#subscribe-form .input-text.validation-failed {}
#subscribe-form .button { float:left; }

/* Price Font Size on Category Listing */
.products-grid .price-box { margin:10px 0 10px; font-size:1.5em; }


.help-table tr td:first-child {
    font-weight: normal;
}
.help-table .help-heading {
    background: #f7f7f7 none repeat scroll 0 0;
    font-size: 14px;
    font-weight: bold;
}
.help-table td {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    padding: 7px;
    vertical-align: top;
}
/* Sub Categories */
.sub-categories .banner{
      background:url("../images/button-bg.jpg") no-repeat;
        margin-bottom: 1%!important;
}
.sub-categories .banner a {
  
    padding-bottom: 20px;
    padding-left: 50px;
    padding-top: 18px;   
}
.sub-categories .banner{position: relative;}
.sub-categories .banner .logo{
    background:url("../images/icon_blue.png") no-repeat;
    width:39px;
    height:39px ;
    position: absolute;
    left: 5px;
    top: 8px;
}
.sub-categories .banner a span
{
    text-align: center;
    font-size: 1.6em;
    /* font-family:"times new roman"; */
    font-family:"Roboto Condensed",georgia,serif;

}
.page-banners .banner a img{float: left;}

.sub-categories .banner .product-name {
    float: left;
    font-size: 1.6em;
    font-weight: normal;
    margin: 20px 0 0;
}
}

.latest-twitter-block .block-content{display:inherit!important} 

/* Web Forms */
.wide .input-box .input-text{width:535px}.custom-cmspage a {color:#4785aa !important;}.custom-cmspage a:hover {color: #716861 !important;}
@media screen and (max-width: 766px){
   .latest-twitter-block .block-content{display: none;} 
    .latest-twitter-block .block-title:after
     {
        display: inline-block;
        font-family: ThemeIcons;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        text-transform: none;
    	content: "\e261";
        float: right;
        font-size: 22px;
         cursor: pointer;
    }
     .latest-twitter-block .block-title.active::after{
        	content: "\e262";
    }
       .cms-index-index .section-title,.cms-index-index .page-banners .grid12-9{display:none;visibility: hidden;}
       .cms-index-index .grid12-9{margin-bottom: 0;}
    }
.products-grid.size-s .product-name,h3.product-name{
    min-height: 90px;
}
.price-box .price, .price-as-configured .price{
    color:#2b2c31 ;
}    
.actions .btn-cart,#product-addtocart-button,.tiptip,.statusTxt{background:#298bbd;border-radius: 5px;}
.actions .btn-cart:hover,#product-addtocart-button:hover{background: #333;}
.actions .btn-cart span{color: #fff;}
.tiptip{cursor: pointer;;}